<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="260,400">
  <!--<Font name="微软雅黑" size="12" bold="false" italic="false" default="true" indexfont="skinDefault" />-->
  <Font name="微软雅黑" size="12" bold="false" italic="false" indexfont="font_favorite_title" />
  <Font name="微软雅黑" size="11" bold="false" italic="false" indexfont="font_favorite_context" /> 
      <VerticalLayout name="layRoot"  width="400" height="400" bkcolor="#FF202020">
       
        <HorizontalLayout name="layTitle"   height="39" bkimage="upload_ctrlbar_bgm.png">

            <VerticalLayout name="layFavorite" padding="0,0,0,0">
                <Label name="lblFavorite"  padding="14,9,0,0" text="我的收藏" indexfont="font_favorite_title" height="20" width="87" textcolor="#FFCCCCCC" />
                <Label name="lblFavoriteCount" align="left" width="102" height="18" padding="70,-19,0,0" text="" indexfont="font_favorite_title" textcolor="#ff666666" />
            </VerticalLayout>
            
          <Control width="28" />
            <Button name="btnClean" enabled="false" tooltip="清空列表"  width ="29" height="39" normalimage="file='btn_clear.png' source='0,0,29,39'" hotimage="file='btn_clear.png' source='29,0,58,39'" pushedimage="file='btn_clear.png' source='58,0,87,39'" disabledimage="file='btn_clear.png' source='87,0,116,39'"/>
            <Control width="14" />

        </HorizontalLayout>
    
        <FavoriteList name="lstFavorite" bordersize="1" bkcolor="#FF202020" itemtextcolor="#FF000000" itemselectedtextcolor="#FF000000" itemselectedbkcolor="#ff343434" itemhotbkcolor="#ff181818" itemdisabledtextcolor="#FFCCCCCC" itemdisabledbkcolor="#FFFFFFFF" header="hidden" vscrollbar="true">
            <ListHeader bordersize="1" />
        </FavoriteList>
        
      <HorizontalLayout name="emptyTip" visible="false" bkcolor="#FF202020">
        <Label padding="0,53,0,0" height="22" align="center" textcolor="#FF828282" text="还没有收藏的视频" />
      </HorizontalLayout>
    
    </VerticalLayout>
  

  
</Window>
